 .case_content {
        width: 1200px;
        margin: 70px auto;
        overflow: hidden;
    }

    .case_englishtit {
        color: #bfbfbf;
        font-size: 42px;
        font-weight: bold;
    }

    .case_title {
        margin: 10px auto;
        color: #333333;
        font-size: 42px;
        font-weight: bold;
    }

    .case_cont_tit {
        margin: auto;
        text-align: center;
    }

    .case_cont_btn {
        width: 90px;
        height: 30px;
        line-height: 30px;
        display: block;
        margin: 20px auto;
        text-align: center;
        font-size: 14px;
        background-color: #e5493a;
        border: 1px solid #e5493a;
        color: #ffffff;
        border-radius: 20px;
    }

    .case_cont_btn:hover {
        color: #e5493a;
        background-color: #ffffff;
    }

    .case_lst {
        margin-top: 70px;
    }

    .case_cont_1, .case_cont_2 {
        position: relative;
    }

    .case_cont_pic {
        width: 600px;
        height: 400px;
        overflow: hidden;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .case_cont_pic img {
        width: 100%;
        min-height: 100%;
        transition: all .5s;
    }

    .case_cont_pic img:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        transform: scale(1.1);
        transition: all .5s;
    }

    .case_cont_1 .case_cont_pic {
        position: absolute;
    }

    .case_cont_1 .case_cont_rig {
        width: 599px;
        height: 400px;
        margin-left: 600px;
        border-right: 1px solid #e8e8e8;
        text-align: center;
    }

    .case_cont_1 .case_cont_rig:before {
        content: '';
        width: 0;
        height: 0;
        border-width: 15px 20px 15px 0;
        border-style: solid;
        border-color: transparent #ffffff transparent transparent;
        top: 184px;
        left: 580px;
        position: absolute;
    }

    .case_cont_2 .case_cont_rig {
        width: 599px;
        height: 400px;
        position: absolute;
        border-left: 1px solid #e8e8e8;
        text-align: center;
    }

    .case_cont_2 .case_cont_rig:before {
        content: '';
        width: 0;
        height: 0;
        border-width: 15px 0 15px 20px;
        border-style: solid;
        border-color: transparent transparent transparent #ffffff;
        top: 180px;
        left: 599px;
        position: absolute;
    }

    .case_cont_2 .case_cont_pic {
        margin-left: 600px;
    }

    .case_cont_rig h2 {
        padding: 60px 0;
        color: #333333;
        font-weight: bold;
        font-size: 24px;
    }

    .case_cont_rig div {
        height: 150px;
        padding: 0 70px;
        color: #333333;
        font-size: 16px;
        line-height: 25px;
        overflow: hidden;
    }

    .case_btn {
        width: 90px;
        height: 30px;
        line-height: 30px;
        display: block;
        margin: 20px auto;
        text-align: center;
        font-size: 14px;
        background-color: #f4f4f4;
        color: #ff6435;
        border-radius: 20px;
        cursor: pointer;
    }

    .case_btn:hover {
        background-color: #ff6435;
        color: #f4f4f4;
    }

    .case_cont_bor_top {
        border-top: 1px solid #e8e8e8;
    }

    .case_cont_bor_bot {
        border-bottom: 1px solid #e8e8e8;
    }
.indexpartner{ background-color:#EEF2F3; width:1300px;margin: auto; overflow:hidden;padding-top:5%; padding-bottom:5%;  }
.indexpartner h1{ text-align:center; font-weight:normal; font-size:2em; letter-spacing: 3px;    color: #444;}
.indexpartner h1 span{ color:#007D81; font-size: 1.4em; }
.indexpartner h2{ line-height: 3em;text-align:center; font-weight:normal;letter-spacing: 2px; font-size: 1.4em; margin-bottom: 3%;    color: #444;}
.indexpartner div{ overflow:hidden; margin-left: 2%; width: 100%;margin: 0 auto;}
.indexpartner div a{ margin-bottom: 1%; margin-left:0.5%; margin-right: 0.5%; width: 15.6%; text-decoration:blink; display:block; float: left; 
                      background-position: center;background-repeat: no-repeat; background-size: cover;}
.indexpartner div a p{opacity: 0.0;  background-color: #007D81; color: #fff; text-align: center;line-height: 8em; font-size:1em; letter-spacing: 3px;}
.indexpartner div a p:hover{opacity: 0.9;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;}
.indexpartner h3{  text-align:center; width: 18%;margin: 0 auto;font-weight: normal;line-height: 2em; margin-top: 2%;margin-bottom: 2%;}
.indexpartner h3 a{ border:1px solid #888; text-decoration:blink;  color:#666; display:block;}
.indexpartner h3 a:hover{  border:1px solid #007D81; background-color:#007D81; color:#fff;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;  }





 .pattern_banner {
        height: 300px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
 .pattern_banner{height:12rem;background-position: center;background-repeat: no-repeat;background-size: cover;}
 .casedet_content{padding:1rem;}
 .casedet_content {
         width: 800px;
         margin: auto;
     }
 .page_location1{display: none;}
   .page_location1 {
         margin: auto;
         padding: 20px 0;
         font-size: 14px;
     }
 
     .page_location1 a {
         color: #333333;
     }
 
     .page_location1 a:hover {
         color: #cc3a24;
     }
  .case_det_cont h2 {
        padding-left: 15px;
        font-size: 24px;
        font-size: 24px;
        font-weight: bold;
        border-left: 7px solid #d2491e;
    }

    .case_det_cont p {
        margin-top: 30px;
        font-size: 6px;
        color: #333333;
        line-height: 30px;
    }
 
 .case_det_cont h2{padding-left:0.8rem;font-size: 1rem;font-weight: bold;border-left: 5px solid #d2491e;}
    .case_det_cont p{margin-top:1rem;font-size: 0.5rem;color:#333333;line-height:2rem;}
    .case_box_pic{width:100%;display: block;margin-top:1rem;}

 
 .case_box_title1{margin-top:1rem;padding-top:1rem;font-size: 1rem;color:#333333;font-weight: bold;border-top:1px solid #e3e3e3;}
  .case_box_title1 {
         margin-top: 30px;
         padding-top: 30px;
         font-size: 18px;
         color: #333333;
         font-weight: bold;
         border-top: 1px solid #e3e3e3;
     }
	.more-ft1{
		 margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
    width: 23%;
	height: 150px;
	background-image: url(../../image/anli1_1.png);
	background-size: 100% 100%;
	}
    .more-ft2{
    margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
	width: 23%;
	height: 150px;
	left: 51%;
	background-image:url(../../image/anli_2.jpg);
	background-size: 100% 100%;
	}
	
	.more-ft3{
	margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
	width: 23%;
	height: 150px;
	background-image:url(../../image/u=1370560230,1852714026&fm=26&gp=0.jpg);
	background-size: 100% 100%;
	}	
		
	
	
	
	
	
	
	
	
	
	
	
	     .stationed_content {
			 height: 650px;
	         padding: 70px 0;
	         background-image: url(https://gomro-resources.oss-cn-hangzhou.aliyuncs.com/cloud/tutorial/portal/stationed_bg.png);
	         background-position: center;
	         background-repeat: no-repeat;
	         background-size: cover;
	     }
	 
	     .stationed_cont {
	         width: 1200px;
	         height: 773px;
	         margin: auto;
	         zoom: 1;
	     }
	 
	     .stationed_cont div {
	         background-position: center;
	         background-repeat: no-repeat;
	         background-size: cover;
	     }
	 
	     .stationed_cont:after {
	         content: ".";
	         clear: both;
	         display: block;
	         height: 0;
	         overflow: hidden;
	         visibility: hidden;
	     }
	 
	     .stationed_left {
	         width: 390px;
	         height: 573px;
	         float: left;
	     }
	 
	     .stationed_left_top {
	         height: 290px;
	     }
	 
	     .stationed_left_dow {
	         height: 290px;
	         margin-top: 10px;
	     }
	 
	     .stationed_right {
	         width: 800px;
	         height: 573px;
	         margin-left: 10px;
	         float: left;
	     }
	 
	     .stationed_right_top {
	         height: 290px;
	         line-height: 290px;
	         color: #ffffff;
	         font-size: 30px;
	         text-align: center;
			 top: 10px;
	     }
	 
	     .stationed_right_mid {
	         zoom: 1;
	         margin-top: 0px;
	     }
	 
	     .stationed_right_mid:after {
	         content: ".";
	         clear: both;
	         display: block;
	         height: 0;
	         overflow: hidden;
	         visibility: hidden;
	     }
	 
	     .stationed_right_mid div {
	         width: 395px;
	         height: 290px;
	         float: left;
	     }
	 
	     .stationed_right_dow {
	         height: 372px;
	         margin-top: 10px;
	         color: #ffffff;
	         text-align: center;
	     }
	 
	     .stationed_right_dow p {
	         padding-top: 120px;
	         font-size: 48px;
	     }
	 
	     .stationed_right_dow h1 {
	         font-size: 42px;
	     }
	 
	     .stationed_act {
	         position: relative;
	         overflow: hidden;
	         cursor: pointer;
			 
	     }
	 
	     .stationed_act_2 {
	         line-height: 300px !important;
	     }
	 
	     .stationed_act:hover .stationed_mask {
	         bottom: 0px;
	         transition: all 0.2s;
	     }
	 
	     .stationed_mask {
	         width: 100%;
	         height: 100%;
	         line-height: 290px;
	         color: #ffffff;
	         font-size: 24px;
	         text-align: center;
	         position: absolute;
	         bottom: -100%;
	         transition: all 0.2s;
	     }
		 
		 
		  .foot_link {
		         margin-top: 10px;
		         text-align: center;
		         color: #999999;
		         font-size: 14px;
		     }
		 
		     .foot_link a {
		         color: #999999;
		     }
		 
		     .foot_link span {
		         margin-top: 20px;
		         display: block;
		     }
.foot_link{line-height: 2rem;}



	
	

